Bug 7325 - linux-cifs download page is out of date
Summary: linux-cifs download page is out of date
Status: RESOLVED FIXED
Alias: None
Product: CifsVFS
Classification: Unclassified
Component: kernel fs (show other bugs)
Version: 2.6
Hardware: Other Other
: P3 minor
Target Milestone: ---
Assignee: Jeff Layton
QA Contact: cifs QA contact
URL: http://linux-cifs.samba.org/cifs_down...
Keywords:
Depends on:
Blocks:
 
Reported: 2010-04-05 00:02 UTC by Alex Liu
Modified: 2020-07-23 12:28 UTC (History)
3 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Liu 2010-04-05 00:02:18 UTC
This is just a remainder so we don't forget it, as suggested by @abartlet on freenode.

linux-cifs download page on samba.org is out of date.
http://linux-cifs.samba.org/cifs_download.html
Comment 1 Jeff Layton 2010-04-05 05:57:10 UTC
Thanks for the reminder. All of the linux-cifs pages are pretty out of date, not just the download page.
Comment 2 Luk Claes 2010-09-18 13:12:48 UTC
Can I help with updating the webpages on linux-cifs.samba.org?
Comment 3 Jeff Layton 2012-04-28 00:56:28 UTC
Luk, I'd be happy for you to do so. Even better would be to migrate all of the
webpages to the samba wiki.

If you could do that, then I'd be happy to help change the cifs web pages to
redirect to the new wiki pages...
Comment 4 Björn Jacke 2020-07-16 02:03:14 UTC
was fixed by that banner:
THIS SITE IS NO LONGER UPDATED – Up-to-date information can be found under https://wiki.samba.org/index.php/LinuxCIFS_utils
Comment 5 Aurélien Aptel 2020-07-23 12:28:07 UTC
old site has link to the wiki. closing.